TSIOBUFFERBLOCKREADSTART(3ts)

NAME
TSIOBufferBlockReadStart - TSIOBufferBlockReadStart API function

SYNOPSIS

            #include <ts/ts.h>

    const char *TSIOBufferBlockReadStart(TSIOBufferBlock blockp, TSIOBufferReader readerp, int64_t *avail)

DESCRIPTION

COPYRIGHT
2026, dev@trafficserver.apache.org